save-workspace.name = Сохранить
save-workspace.description = Сохранить настройку рабочей области

load-workspace.name = Загрузить
load-workspace.description = Загрузить настройку рабочей области

bind-workspace.name = Привязать
bind-workspace.description = Привязать настройку рабочей области

export-workspace.name = Экспорт
export-workspace.description = Экспортировать настройку во внешний файл

import-workspace.name = Импорт
import-workspace.description = Импортировать настройку из внешнего файла

preview-nav-item.name = Просмотр
preview-nav-item.description = Предварительный просмотр выбранного элемента настроек
